<?php

##################################################

# /admin/user-edit.php

##################################################

define( "USEDIT_CHECKFORM_1", "Perfavore inserisci il nome." );
define( "USEDIT_CHECKFORM_2", "Perfavore inserisci un indirizzo email." );
define( "USEDIT_CHECKFORM_3", "Perfavore inserisci un indirizzo email valido." );
define( "USEDIT_CHECKFORM_4", "Perfavore scegli una password." );
define( "USEDIT_CHECKFORM_5", "Perfavore conferma la nuova password." );
define( "USEDIT_CHECKFORM_6", "La nuova password è troppo corta.\\n   Perfavore usa almeno 6 caratteri." );
define( "USEDIT_CHECKFORM_7", "La nuova password è troppo lunga.\\n   Perfavore usa massimo 20 caratteri." );
define( "USEDIT_CHECKFORM_8", "Le password non coincidono.\\n   Perfavore riscrivi la nuova password." );

define( "USEDIT_DENIED_1", "Spiacente. Non posso trovare questa Playlist." );
define( "USEDIT_DENIED_2", "Accesso Negato. Perfavore riprova." );
define( "USEDIT_DENIED_3", "Spiacente, ma non puoi cancellare il tuo account." );
define( "USEDIT_DENIED_4", "Questo indirizzo email e/o nickname sono già registrati." );

define( "USEDIT_NEW_HEADER", "REGISTRAZIONE UTENTE" );
define( "USEDIT_NEW_CAPTION", "Perfavore riempi il form qui sotto per creare un nuovo account." );
define( "USEDIT_NEW_SUCCESS", "Hai registrato l'utente seguente" );

define( "USEDIT_EDIT_HEADER", "INFORMAZIONI ACCOUNT" );
define( "USEDIT_EDIT_CAPTION", "Usa il form qui sotto per modificare le informazioni dell'account." );

define( "USEDIT_FORMS_GROUP", "Gruppo" );
define( "USEDIT_FORMS_NAME", "Nome" );
define( "USEDIT_FORMS_NICKNAME", "Nickname" );
define( "USEDIT_FORMS_EMAIL", "Indirizzo Email" );
define( "USEDIT_FORMS_PASSWD_1", "Password" );
define( "USEDIT_FORMS_PASSWD_2", "Conferma Password" );
define( "USEDIT_FORMS_PASSWD_3", "Nuova Password" );
define( "USEDIT_FORMS_PASSWD_4", "Conferma La Nuova Password" );
define( "USEDIT_FORMS_CREATED", "Data Crezione" );
define( "USEDIT_FORMS_UPDATED", "Data Aggiornamento" );
define( "USEDIT_FORMS_LOGIN_CNT", "Contatore Login" );
define( "USEDIT_FORMS_BTN_LOGIN", "Registrati" );
define( "USEDIT_FORMS_BTN_REGISTER", "Login" );
define( "USEDIT_FORMS_BTN_SAVE", "Salva" );
define( "USEDIT_FORMS_BTN_RESET", "Reset" );
define( "USEDIT_FORMS_BTN_DEL", "Elimina" );
define( "USEDIT_FORMS_BTN_DEL_CONF", "Sei sicuro di voler eliminare questo utente ?" );
define( "USEDIT_FORMS_BTN_USLIST", "Lista Utenti" );

##################################################

?>
